Bug 229214 - HWCERT: System x3950/x460 (8872) (up to 2 nodes) [Goto Cert]
HWCERT: System x3950/x460 (8872) (up to 2 nodes)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Joseph Kachuck
http://www-03.ibm.com/systems/educati...
System
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-19 11:39 EST by Wayne Westerhold
Modified: 2014-06-13 12:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 21:06:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7678 None None None 2012-07-12 06:14:54 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.